h1:where(.wp-block-heading).has-background,
h2:where(.wp-block-heading).has-background,
h3:where(.wp-block-heading).has-background,
h4:where(.wp-block-heading).has-background,
h5:where(.wp-block-heading).has-background,
h6:where(.wp-block-heading).has-background {
	padding: 1.25em 2.375em
}

h1.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h1.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]),
h2.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h2.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]),
h3.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h3.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]),
h4.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h4.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]),
h5.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h5.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]),
h6.has-text-align-left[style*=writing-mode]:where([style*=vertical-lr]),
h6.has-text-align-right[style*=writing-mode]:where([style*=vertical-rl]) {
	rotate: 180deg
}

/*# sourceURL=https://www.koozai.com/wp-includes/blocks/heading/style.min.css */


.is-small-text {
	font-size: .875em
}

.is-regular-text {
	font-size: 1em
}

.is-large-text {
	font-size: 2.25em
}

.is-larger-text {
	font-size: 3em
}

.has-drop-cap:not(:focus):first-letter {
	float: left;
	font-size: 8.4em;
	font-style: normal;
	font-weight: 100;
	line-height: .68;
	margin: .05em .1em 0 0;
	text-transform: uppercase
}

body.rtl .has-drop-cap:not(:focus):first-letter {
	float: none;
	margin-left: .1em
}

p.has-drop-cap.has-background {
	overflow: hidden
}

:root :where(p.has-background) {
	padding: 1.25em 2.375em
}

:where(p.has-text-color:not(.has-link-color)) a {
	color: inherit
}

p.has-text-align-left[style*="writing-mode:vertical-lr"],
p.has-text-align-right[style*="writing-mode:vertical-rl"] {
	rotate: 180deg
}

/*# sourceURL=https://www.koozai.com/wp-includes/blocks/paragraph/style.min.css */


.wp-block-button__link {
	align-content: center;
	box-sizing: border-box;
	cursor: pointer;
	display: inline-block;
	height: 100%;
	text-align: center;
	word-break: break-word
}

.wp-block-button__link.aligncenter {
	text-align: center
}

.wp-block-button__link.alignright {
	text-align: right
}

:where(.wp-block-button__link) {
	border-radius: 9999px;
	box-shadow: none;
	padding: calc(.667em + 2px) calc(1.333em + 2px);
	text-decoration: none
}

.wp-block-button[style*=text-decoration] .wp-block-button__link {
	text-decoration: inherit
}

.wp-block-buttons>.wp-block-button.has-custom-width {
	max-width: none
}

.wp-block-buttons>.wp-block-button.has-custom-width .wp-block-button__link {
	width: 100%
}

.wp-block-buttons>.wp-block-button.has-custom-font-size .wp-block-button__link {
	font-size: inherit
}

.wp-block-buttons>.wp-block-button.wp-block-button__width-25 {
	width: calc(25% - var(--wp--style--block-gap, .5em)*.75)
}

.wp-block-buttons>.wp-block-button.wp-block-button__width-50 {
	width: calc(50% - var(--wp--style--block-gap, .5em)*.5)
}

.wp-block-buttons>.wp-block-button.wp-block-button__width-75 {
	width: calc(75% - var(--wp--style--block-gap, .5em)*.25)
}

.wp-block-buttons>.wp-block-button.wp-block-button__width-100 {
	flex-basis: 100%;
	width: 100%
}

.wp-block-buttons.is-vertical>.wp-block-button.wp-block-button__width-25 {
	width: 25%
}

.wp-block-buttons.is-vertical>.wp-block-button.wp-block-button__width-50 {
	width: 50%
}

.wp-block-buttons.is-vertical>.wp-block-button.wp-block-button__width-75 {
	width: 75%
}

.wp-block-button.is-style-squared,
.wp-block-button__link.wp-block-button.is-style-squared {
	border-radius: 0
}

.wp-block-button.no-border-radius,
.wp-block-button__link.no-border-radius {
	border-radius: 0 !important
}

:root :where(.wp-block-button .wp-block-button__link.is-style-outline),
:root :where(.wp-block-button.is-style-outline>.wp-block-button__link) {
	border: 2px solid;
	padding: .667em 1.333em
}

:root :where(.wp-block-button .wp-block-button__link.is-style-outline:not(.has-text-color)),
:root :where(.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-text-color)) {
	color: currentColor
}

:root :where(.wp-block-button .wp-block-button__link.is-style-outline:not(.has-background)),
:root :where(.wp-block-button.is-style-outline>.wp-block-button__link:not(.has-background)) {
	background-color: initial;
	background-image: none
}

/*# sourceURL=https://www.koozai.com/wp-includes/blocks/button/style.min.css */


.wp-block-buttons {
	box-sizing: border-box
}

.wp-block-buttons.is-vertical {
	flex-direction: column
}

.wp-block-buttons.is-vertical>.wp-block-button:last-child {
	margin-bottom: 0
}

.wp-block-buttons>.wp-block-button {
	display: inline-block;
	margin: 0
}

.wp-block-buttons.is-content-justification-left {
	justify-content: flex-start
}

.wp-block-buttons.is-content-justification-left.is-vertical {
	align-items: flex-start
}

.wp-block-buttons.is-content-justification-center {
	justify-content: center
}

.wp-block-buttons.is-content-justification-center.is-vertical {
	align-items: center
}

.wp-block-buttons.is-content-justification-right {
	justify-content: flex-end
}

.wp-block-buttons.is-content-justification-right.is-vertical {
	align-items: flex-end
}

.wp-block-buttons.is-content-justification-space-between {
	justify-content: space-between
}

.wp-block-buttons.aligncenter {
	text-align: center
}

.wp-block-buttons:not(.is-content-justification-space-between, .is-content-justification-right, .is-content-justification-left, .is-content-justification-center) .wp-block-button.aligncenter {
	margin-left: auto;
	margin-right: auto;
	width: 100%
}

.wp-block-buttons[style*=text-decoration] .wp-block-button,
.wp-block-buttons[style*=text-decoration] .wp-block-button__link {
	text-decoration: inherit
}

.wp-block-buttons.has-custom-font-size .wp-block-button__link {
	font-size: inherit
}

.wp-block-buttons .wp-block-button__link {
	width: 100%
}

.wp-block-button.aligncenter {
	text-align: center
}

/*# sourceURL=https://www.koozai.com/wp-includes/blocks/buttons/style.min.css */


.block-content-section {
	font-family: Hero;
	font-size: clamp(1.125rem, 1.5vw, 1.875rem)
}

.section-block_background-image {
	bottom: 0;
	height: 100%;
	left: 0;
	-o-object-fit: cover;
	object-fit: cover;
	-o-object-position: center;
	object-position: center;
	opacity: .2;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%
}

.block-content-section .c {
	padding-bottom: 0;
	padding-top: 0
}

.block-content-section.has-background .c {
	padding-bottom: 2.5rem;
	padding-top: 2.5rem
}

.yoast-breadcrumbs {
	margin-bottom: 1.5rem
}

#app,
.wp-site-blocks {
	>.block-content-section+.block-content-section {
		border-top: 2.5rem solid #fff
	}
}

#app,
.wp-site-blocks {
	>.block-content-section.has-background+.block-content-section.has-background {
		border-top: 0
	}
}

.block-content-section h1,
.block-content-section h2,
.block-content-section h3 {
	font-weight: 400
}

.block-content-section .basegrid>h3 {
	font-size: clamp(1.75rem, 2.5vw, 2.625rem)
}

.block-content-section .basegrid>h2,
.block-content-section .basegrid>h3 {
	grid-column: 1/-1;
	line-height: 1.1;
	margin: 0;
	padding-bottom: 2rem;
	text-wrap: balance
}

.block-content-section .basegrid>h2 {
	font-size: clamp(2rem, 3.5vw, 3.75rem)
}

.block-content-section h1,
section[class*=gradient-background] .basegrid>h2 {
	color: inherit;
	font-size: clamp(2.5rem, 7vw, 7.5rem);
	line-height: 1;
	margin: 0;
	max-width: 18ch;
	text-wrap: pretty
}

.block-content-section:has(figure) figure {
	padding-bottom: 1.5rem
}

@media (min-width:1024px) {

	.block-content-section .basegrid>h2,
	.block-content-section .basegrid>h3 {
		max-width: 66%;
		padding-bottom: 3rem
	}

	.block-content-section.has-background .c {
		padding-bottom: 5rem;
		padding-top: 5rem
	}

	#app,
	.wp-site-blocks {
		>.block-content-section+.block-content-section {
			border-top: 5rem solid #fff
		}
	}

	#app,
	.wp-site-blocks {
		>.block-content-section.has-background+.block-content-section.has-background {
			border-top: 0
		}
	}
}

.block-content-section ol,
.block-content-section p,
.block-content-section ul {
	line-height: 1.5;
	margin: 0;
	max-width: 90%;
	padding-bottom: 2.25em
}

.block-content-section p:has(+ul) {
	padding-bottom: .5em
}

.block-content-section ol:last-child,
.block-content-section p:last-child,
.block-content-section ul:last-child {
	padding-bottom: 0
}

.block-content-section ol>*+*,
.block-content-section ul>*+* {
	margin-top: .25em
}

.block-content-section a {
	font-weight: 400
}

.koozai-core-seo .block-content-section h3,
.koozai-core-seo .block-content-section li a,
.koozai-core-seo .block-content-section p a,
.koozai-core-seo .service-color-text {
	color: var(--wp--preset--color--dark-orange)
}

.koozai-content-marketing .block-content-section h3,
.koozai-content-marketing .block-content-section li a,
.koozai-content-marketing .block-content-section p a,
.koozai-content-marketing .service-color-text {
	color: var(--wp--preset--color--pink)
}

.koozai-digital-pr .block-content-section h3,
.koozai-digital-pr .block-content-section li a,
.koozai-digital-pr .block-content-section p a,
.koozai-digital-pr .service-color-text {
	color: var(--wp--preset--color--dark-blue)
}

.koozai-paid-search .block-content-section h3,
.koozai-paid-search .block-content-section li a,
.koozai-paid-search .block-content-section p a,
.koozai-paid-search .service-color-text {
	color: var(--wp--preset--color--medium-green)
}

.koozai-paid-social .block-content-section h3,
.koozai-paid-social .block-content-section li a,
.koozai-paid-social .block-content-section p a,
.koozai-paid-social .service-color-text {
	color: var(--wp--preset--color--dark-green)
}

.koozai-website-design-development .block-content-section h3,
.koozai-website-design-development .block-content-section li a,
.koozai-website-design-development .block-content-section p a,
.koozai-website-design-development .service-color-text {
	color: var(--wp--preset--color--merlin)
}

.faq-card--collapsed:not(.faq-card--expanded) .service-color-text {
	color: var(--wp--color--preset--dark-grey)
}

section[class*=gradient-background] a:not(.wp-element-button) {
	color: var(--wp--color--preset--white) !important;
	text-decoration: underline
}

@media (min-width:768px) {
	.block-content-section:has(figure) figure {
		grid-column: 7/-1 !important;
		grid-row: 2/span 8
	}

	.block-content-section:has(figure):not(figure, h1, h2:first-child, h3:first-child, div.logos, div.stats, div.case-studies, div.testimonials, div.wp-block-query) {
		grid-column: span 6/span 6
	}
}

@media (min-width:1024px) {
	.block-content-section:has(figure) figure {
		grid-column: 13/-1 !important;
		grid-row: 2/span 8
	}

	.block-content-section:has(figure):not(figure, h1, h2:first-child, h3:first-child, div.logos, div.stats, div.case-studies, div.testimonials, div.wp-block-query) {
		grid-column: span 12/span 12
	}
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/build/blocks/section/section.css */


.block-intro div.c {
	align-items: center;
	font-family: Hero;
	padding-bottom: clamp(2rem, 7vh, 5rem);
	padding-top: clamp(2rem, 6vh, 5rem)
}

.block-intro h1 {
	color: inherit;
	font-size: clamp(2.5rem, 7vw, 7.5rem);
	margin: 0;
	max-width: 18ch;
	padding: 1.5rem 0;
	text-wrap: pretty
}

.block-intro p {
	font-size: clamp(1.125rem, 1.25vw, 1.5rem);
	line-height: 1.5;
	max-width: 64rem;
	padding-bottom: 2.25rem
}

.block-intro p:first-of-type {
	font-size: clamp(1.375rem, 2vw, 2.25rem);
	max-width: 58rem;
	text-wrap: pretty
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/build/blocks/intro/intro.css */


.block-content-panel {
	grid-column: span 12/span 12 !important;
	margin-bottom: 1.5rem
}

.basegrid:has(.block-content-panel) {
	row-gap: 1.5rem
}

.basegrid:has(.block-content-panel) .block-content-panel {
	margin-bottom: 0
}

@media (min-width:600px) {
	.block-content-panel {
		grid-column: span 6/span 6 !important
	}
}

@media (min-width:1024px) {
	.basegrid:has(.block-content-panel) {
		row-gap: 2rem
	}

	.block-content-panel {
		grid-column: 1/-1 !important
	}

	.block-content-panel:nth-last-child(n+2),
	.block-content-panel:nth-last-child(n+2)~.block-content-panel {
		grid-column: span 12/span 12 !important
	}

	.block-content-panel:nth-last-child(n+3),
	.block-content-panel:nth-last-child(n+3)~.block-content-panel {
		grid-column: span 8/span 8 !important
	}

	.block-content-panel:nth-last-child(n+4),
	.block-content-panel:nth-last-child(n+4)~.block-content-panel {
		grid-column: span 12/span 12 !important
	}

	.block-content-panel:nth-last-child(n+5),
	.block-content-panel:nth-last-child(n+5)~.block-content-panel,
	.block-content-panel:nth-last-child(n+6),
	.block-content-panel:nth-last-child(n+6)~.block-content-panel {
		grid-column: span 8/span 8 !important
	}
}

.block-content-panel:not([class*=gradient-background]) p {
	color: var(--wp--preset--color--dark-grey)
}

.block-content-panel h2,
.block-content-panel h3,
.block-content-panel p {
	max-width: 100%
}

.block-content-panel p:last-child {
	padding-bottom: 0
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/build/blocks/panel/panel.css */


ol,
ul {
	box-sizing: border-box
}

:root :where(.wp-block-list.has-background) {
	padding: 1.25em 2.375em
}

/*# sourceURL=https://www.koozai.com/wp-includes/blocks/list/style.min.css */


.stats {
	grid-column: 1/-1
}

.stats ul {
	-moz-column-gap: .5rem;
	column-gap: .5rem;
	display: grid;
	grid-template-columns: repeat(12, minmax(0, 1fr));
	list-style-type: none;
	margin: 0;
	padding: 0
}

.stats ul li {
	font-size: clamp(1rem, 1.5vw, 1.875rem);
	grid-column: span 6/span 6;
	letter-spacing: -.05rem;
	line-height: 1.2;
	margin: 0;
	padding: 0 0 2rem
}

.stats ul li strong {
	color: var(--wp--preset--color--dark-orange);
	display: block;
	font-size: clamp(2.5rem, 7vw, 7.5rem);
	font-weight: 400;
	margin: 0;
	padding: 0
}

@media (min-width:1024px) {
	.stats ul {
		-moz-column-gap: 1rem;
		column-gap: 1rem;
		grid-template-columns: repeat(24, minmax(0, 1fr))
	}

	.stats ul li {
		padding: 0 0 3rem
	}
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/build/blocks/stats/stats.css */


.text-columns {
	grid-column: 1/-1;
	padding-bottom: 1.5rem
}

@media (min-width:600px) {
	.text-columns {
		-moz-columns: 2;
		column-count: 2;
		gap: .5rem;
		padding-bottom: 2rem
	}
}

@media (min-width:1024px) {
	.text-columns {
		gap: 1rem;
		padding-bottom: 4rem
	}

	.text-columns-3 {
		-moz-columns: 3;
		column-count: 3
	}
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/build/blocks/paragraph-columns/paragraph-columns.css */


.logo {
	grid-column: span 6/span 6 !important;
	height: 5rem;
	padding: 0 1rem 1rem 0
}

.logo img {
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	width: 100%
}

@media (min-width:600px) {
	.logo {
		grid-column: span 4/span 4 !important;
		height: 8rem;
		padding: 0 3rem 1.5rem 0
	}
}

@media (min-width:1024px) {
	.logo {
		height: 12rem;
		padding: 0 4rem 2rem 0
	}

	.logo.count-1 {
		grid-column: 1/-1 !important
	}

	.logo.count-2 {
		grid-column: span 12/span 12 !important
	}

	.logo.count-3,
	.logo.count-9 {
		grid-column: span 8/span 8 !important
	}

	.logo.count-4,
	.logo.count-7,
	.logo.count-8 {
		grid-column: span 6/span 6 !important
	}
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/build/blocks/logos/logos.css */


.star-rating {
	max-width: 700px;
	width: 80%
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/build/blocks/star-rating/star-rating.css */


.testimonial-card {
	font-size: clamp(1rem, 1.3vw, 1.3rem);
	grid-column: span 12/span 12 !important;
	padding: 0 0 1.5rem;
	width: 90%
}

.testimonial-card>*+* {
	margin-top: 1.5rem !important
}

.testimonial-card>img {
	height: 7rem;
	margin: 0;
	max-width: 320px;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: bottom left;
	object-position: bottom left;
	width: 100%
}

.testimonial-card blockquote {
	margin: 0;
	padding: 0
}

.testimonial-card blockquote p {
	font-size: clamp(1.125rem, 1.5vw, 1.875rem);
	line-height: 1.25
}

.testimonial-card cite {
	align-items: flex-start;
	display: flex;
	justify-content: space-between;
	width: 100%
}

.testimonial-card cite img {
	margin: 0
}

.testimonial-card cite p {
	padding-bottom: 0;
	width: 80%
}

.testimonial-card cite strong {
	display: block;
	font-weight: 400
}

.testimonial-card cite,
.testimonial-card cite em {
	font-style: normal
}

@media (min-width:1024px) {
	.testimonial-card {
		margin-bottom: 1rem;
		padding: 0 0 3rem
	}

	.testimonial-card.count-1 {
		grid-column: 1/-1 !important
	}

	.testimonial-card.count-2 {
		grid-column: span 12/span 12 !important
	}

	.testimonial-card.count-3 {
		grid-column: span 8/span 8 !important
	}
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/build/blocks/testimonials/testimonials.css */


.stars {
	display: flex;
	gap: .2em;
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/assets/css/stars.css */


.case-study-card {
	grid-column: span 12/span 12 !important;
	margin-bottom: 1.5rem;
	overflow: hidden
}

@media (min-width:600px) {
	.case-study-card {
		grid-column: span 6/span 6 !important
	}
}

@media (min-width:1024px) {
	.case-study-card {
		margin-bottom: 1rem
	}

	.case-study-card.count-1 {
		grid-column: 1/-1 !important
	}

	.case-study-card.count-2 {
		grid-column: span 12/span 12 !important
	}

	.case-study-card.count-3 {
		grid-column: span 8/span 8 !important
	}
}

.case-study-card .panel-padding>*+* {
	margin-top: 1.5rem !important
}

.case-study-card>img {
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	opacity: .2;
	position: absolute;
	width: 100%
}

.case-study-card p {
	font-size: clamp(1.5rem, 1.75vw, 2rem);
	line-height: 1.5;
	margin: 0;
	padding-bottom: 1.5rem
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/build/blocks/case-studies/case-studies.css */


.wp-block-social-links {
	background: none;
	box-sizing: border-box;
	margin-left: 0;
	padding-left: 0;
	padding-right: 0;
	text-indent: 0
}

.wp-block-social-links .wp-social-link a,
.wp-block-social-links .wp-social-link a:hover {
	border-bottom: 0;
	box-shadow: none;
	text-decoration: none
}

.wp-block-social-links .wp-social-link svg {
	height: 1em;
	width: 1em
}

.wp-block-social-links .wp-social-link span:not(.screen-reader-text) {
	font-size: .65em;
	margin-left: .5em;
	margin-right: .5em
}

.wp-block-social-links.has-small-icon-size {
	font-size: 16px
}

.wp-block-social-links,
.wp-block-social-links.has-normal-icon-size {
	font-size: 24px
}

.wp-block-social-links.has-large-icon-size {
	font-size: 36px
}

.wp-block-social-links.has-huge-icon-size {
	font-size: 48px
}

.wp-block-social-links.aligncenter {
	display: flex;
	justify-content: center
}

.wp-block-social-links.alignright {
	justify-content: flex-end
}

.wp-block-social-link {
	border-radius: 9999px;
	display: block
}

@media not (prefers-reduced-motion) {
	.wp-block-social-link {
		transition: transform .1s ease
	}
}

.wp-block-social-link {
	height: auto
}

.wp-block-social-link a {
	align-items: center;
	display: flex;
	line-height: 0
}

.wp-block-social-link:hover {
	transform: scale(1.1)
}

.wp-block-social-links .wp-block-social-link.wp-social-link {
	display: inline-block;
	margin: 0;
	padding: 0
}

.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor,
.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor svg,
.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:active,
.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:hover,
.wp-block-social-links .wp-block-social-link.wp-social-link .wp-block-social-link-anchor:visited {
	color: currentColor;
	fill: currentColor
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link {
	background-color: #f0f0f0;
	color: #444
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-amazon {
	background-color: #f90;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-bandcamp {
	background-color: #1ea0c3;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-behance {
	background-color: #0757fe;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-bluesky {
	background-color: #0a7aff;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-codepen {
	background-color: #1e1f26;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-deviantart {
	background-color: #02e49b;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-discord {
	background-color: #5865f2;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-dribbble {
	background-color: #e94c89;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-dropbox {
	background-color: #4280ff;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-etsy {
	background-color: #f45800;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-facebook {
	background-color: #0866ff;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-fivehundredpx {
	background-color: #000;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-flickr {
	background-color: #0461dd;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-foursquare {
	background-color: #e65678;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-github {
	background-color: #24292d;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-goodreads {
	background-color: #eceadd;
	color: #382110
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-google {
	background-color: #ea4434;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-gravatar {
	background-color: #1d4fc4;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-instagram {
	background-color: #f00075;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-lastfm {
	background-color: #e21b24;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-linkedin {
	background-color: #0d66c2;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-mastodon {
	background-color: #3288d4;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-medium {
	background-color: #000;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-meetup {
	background-color: #f6405f;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-patreon {
	background-color: #000;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-pinterest {
	background-color: #e60122;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-pocket {
	background-color: #ef4155;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-reddit {
	background-color: #ff4500;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-skype {
	background-color: #0478d7;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-snapchat {
	background-color: #fefc00;
	color: #fff;
	stroke: #000
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-soundcloud {
	background-color: #ff5600;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-spotify {
	background-color: #1bd760;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-telegram {
	background-color: #2aabee;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-threads {
	background-color: #000;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-tiktok {
	background-color: #000;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-tumblr {
	background-color: #011835;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-twitch {
	background-color: #6440a4;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-twitter {
	background-color: #1da1f2;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-vimeo {
	background-color: #1eb7ea;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-vk {
	background-color: #4680c2;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-wordpress {
	background-color: #3499cd;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-whatsapp {
	background-color: #25d366;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-x {
	background-color: #000;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-yelp {
	background-color: #d32422;
	color: #fff
}

:where(.wp-block-social-links:not(.is-style-logos-only)) .wp-social-link-youtube {
	background-color: red;
	color: #fff
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link {
	background: none
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link svg {
	height: 1.25em;
	width: 1.25em
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-amazon {
	color: #f90
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-bandcamp {
	color: #1ea0c3
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-behance {
	color: #0757fe
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-bluesky {
	color: #0a7aff
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-codepen {
	color: #1e1f26
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-deviantart {
	color: #02e49b
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-discord {
	color: #5865f2
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-dribbble {
	color: #e94c89
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-dropbox {
	color: #4280ff
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-etsy {
	color: #f45800
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-facebook {
	color: #0866ff
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-fivehundredpx {
	color: #000
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-flickr {
	color: #0461dd
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-foursquare {
	color: #e65678
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-github {
	color: #24292d
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-goodreads {
	color: #382110
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-google {
	color: #ea4434
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-gravatar {
	color: #1d4fc4
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-instagram {
	color: #f00075
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-lastfm {
	color: #e21b24
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-linkedin {
	color: #0d66c2
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-mastodon {
	color: #3288d4
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-medium {
	color: #000
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-meetup {
	color: #f6405f
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-patreon {
	color: #000
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-pinterest {
	color: #e60122
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-pocket {
	color: #ef4155
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-reddit {
	color: #ff4500
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-skype {
	color: #0478d7
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-snapchat {
	color: #fff;
	stroke: #000
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-soundcloud {
	color: #ff5600
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-spotify {
	color: #1bd760
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-telegram {
	color: #2aabee
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-threads {
	color: #000
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-tiktok {
	color: #000
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-tumblr {
	color: #011835
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-twitch {
	color: #6440a4
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-twitter {
	color: #1da1f2
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-vimeo {
	color: #1eb7ea
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-vk {
	color: #4680c2
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-whatsapp {
	color: #25d366
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-wordpress {
	color: #3499cd
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-x {
	color: #000
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-yelp {
	color: #d32422
}

:where(.wp-block-social-links.is-style-logos-only) .wp-social-link-youtube {
	color: red
}

.wp-block-social-links.is-style-pill-shape .wp-social-link {
	width: auto
}

:root :where(.wp-block-social-links .wp-social-link a) {
	padding: .25em
}

:root :where(.wp-block-social-links.is-style-logos-only .wp-social-link a) {
	padding: 0
}

:root :where(.wp-block-social-links.is-style-pill-shape .wp-social-link a) {
	padding-left: .6666666667em;
	padding-right: .6666666667em
}

.wp-block-social-links:not(.has-icon-color):not(.has-icon-background-color) .wp-social-link-snapchat .wp-block-social-link-label {
	color: #000
}

/*# sourceURL=https://www.koozai.com/wp-includes/blocks/social-links/style.min.css */


.wp-block-navigation .wp-block-navigation-item__label {
	overflow-wrap: break-word
}

.wp-block-navigation .wp-block-navigation-item__description {
	display: none
}

.link-ui-tools {
	outline: 1px solid #f0f0f0;
	padding: 8px
}

.link-ui-block-inserter {
	padding-top: 8px
}

.link-ui-block-inserter__back {
	margin-left: 8px;
	text-transform: uppercase
}

/*# sourceURL=https://www.koozai.com/wp-includes/blocks/navigation-link/style.min.css */


.wp-block-social-link-label {
	display: none
}

@media screen and (min-width:768px) {
	.accreditations {
		justify-content: end;
		padding-left: 4rem
	}
}

/*# sourceURL=https://www.koozai.com/wp-content/themes/koozai/build/blocks/footer/footer.css */